.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.932129;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.823730;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.821777;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.843262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.754395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.785156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls33{letter-spacing:-0.606480px;}
.ls42{letter-spacing:-0.258552px;}
.ls3a{letter-spacing:-0.255360px;}
.ls2f{letter-spacing:-0.226632px;}
.ls4c{letter-spacing:-0.225096px;}
.ls45{letter-spacing:-0.191520px;}
.ls32{letter-spacing:-0.105336px;}
.lsb{letter-spacing:-0.096192px;}
.ls8{letter-spacing:-0.086400px;}
.ls6{letter-spacing:-0.079200px;}
.ls28{letter-spacing:-0.076608px;}
.ls5{letter-spacing:-0.052800px;}
.ls4d{letter-spacing:-0.047808px;}
.ls18{letter-spacing:-0.044088px;}
.ls4e{letter-spacing:-0.041832px;}
.ls23{letter-spacing:-0.040080px;}
.ls2b{letter-spacing:-0.031920px;}
.ls2c{letter-spacing:-0.028728px;}
.ls1e{letter-spacing:-0.028056px;}
.ls30{letter-spacing:-0.025536px;}
.lse{letter-spacing:-0.024048px;}
.ls38{letter-spacing:-0.022344px;}
.ls10{letter-spacing:-0.020040px;}
.ls15{letter-spacing:-0.016032px;}
.ls37{letter-spacing:-0.012768px;}
.ls12{letter-spacing:-0.012024px;}
.ls2a{letter-spacing:-0.009576px;}
.ls11{letter-spacing:-0.008016px;}
.ls3c{letter-spacing:-0.006384px;}
.lsd{letter-spacing:-0.004008px;}
.ls27{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls46{letter-spacing:0.003192px;}
.ls16{letter-spacing:0.004008px;}
.ls4b{letter-spacing:0.005592px;}
.ls26{letter-spacing:0.006384px;}
.ls13{letter-spacing:0.008016px;}
.ls3e{letter-spacing:0.009576px;}
.ls4{letter-spacing:0.012024px;}
.ls7{letter-spacing:0.014400px;}
.ls39{letter-spacing:0.015960px;}
.ls1c{letter-spacing:0.016032px;}
.ls4a{letter-spacing:0.016776px;}
.ls1{letter-spacing:0.017568px;}
.ls48{letter-spacing:0.022344px;}
.ls19{letter-spacing:0.024048px;}
.ls25{letter-spacing:0.025536px;}
.ls9{letter-spacing:0.026400px;}
.ls24{letter-spacing:0.027960px;}
.ls20{letter-spacing:0.028056px;}
.ls47{letter-spacing:0.028728px;}
.ls41{letter-spacing:0.031920px;}
.lsf{letter-spacing:0.032064px;}
.ls2d{letter-spacing:0.035112px;}
.ls1a{letter-spacing:0.036072px;}
.ls3f{letter-spacing:0.038304px;}
.ls3{letter-spacing:0.039528px;}
.lsc{letter-spacing:0.040080px;}
.ls3b{letter-spacing:0.041496px;}
.ls14{letter-spacing:0.044088px;}
.ls29{letter-spacing:0.044688px;}
.ls2{letter-spacing:0.044736px;}
.ls43{letter-spacing:0.047880px;}
.lsa{letter-spacing:0.050328px;}
.ls40{letter-spacing:0.051072px;}
.ls1f{letter-spacing:0.056112px;}
.ls36{letter-spacing:0.057456px;}
.ls49{letter-spacing:0.060648px;}
.ls3d{letter-spacing:0.063840px;}
.ls2e{letter-spacing:0.070224px;}
.ls44{letter-spacing:0.082992px;}
.ls31{letter-spacing:0.089376px;}
.ls1d{letter-spacing:0.128256px;}
.ls1b{letter-spacing:0.280560px;}
.ls21{letter-spacing:0.308616px;}
.ls35{letter-spacing:0.328776px;}
.ls22{letter-spacing:0.336672px;}
.ls34{letter-spacing:0.386232px;}
.ls17{letter-spacing:1.142280px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3a{word-spacing:-0.303240px;}
.ws3b{word-spacing:-0.245784px;}
.ws3{word-spacing:-0.108216px;}
.ws10{word-spacing:-0.100200px;}
.ws9{word-spacing:-0.096192px;}
.wsb{word-spacing:-0.088176px;}
.ws33{word-spacing:-0.086184px;}
.ws43{word-spacing:-0.082992px;}
.ws2e{word-spacing:-0.076608px;}
.ws41{word-spacing:-0.067032px;}
.wsf{word-spacing:-0.064128px;}
.ws3c{word-spacing:-0.060648px;}
.ws13{word-spacing:-0.060120px;}
.ws32{word-spacing:-0.057456px;}
.ws11{word-spacing:-0.056112px;}
.ws4b{word-spacing:-0.054264px;}
.wsd{word-spacing:-0.048096px;}
.wse{word-spacing:-0.044088px;}
.ws48{word-spacing:-0.041496px;}
.ws12{word-spacing:-0.040080px;}
.wsc{word-spacing:-0.036072px;}
.wsa{word-spacing:-0.032064px;}
.ws4a{word-spacing:-0.019152px;}
.ws2c{word-spacing:-0.016032px;}
.ws42{word-spacing:-0.009576px;}
.ws45{word-spacing:-0.006384px;}
.ws31{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws3f{word-spacing:0.003192px;}
.ws1{word-spacing:0.004392px;}
.ws3e{word-spacing:0.006384px;}
.ws8{word-spacing:0.011184px;}
.ws49{word-spacing:0.012768px;}
.ws46{word-spacing:0.015960px;}
.ws2{word-spacing:0.016776px;}
.ws40{word-spacing:0.025536px;}
.ws51{word-spacing:0.027888px;}
.ws3d{word-spacing:0.031920px;}
.ws2d{word-spacing:0.033552px;}
.ws50{word-spacing:0.033864px;}
.ws2f{word-spacing:0.035112px;}
.ws4c{word-spacing:0.041496px;}
.ws30{word-spacing:0.044688px;}
.ws4d{word-spacing:0.044736px;}
.ws4e{word-spacing:0.055920px;}
.ws6{word-spacing:0.060000px;}
.ws47{word-spacing:0.073416px;}
.ws4{word-spacing:0.127200px;}
.ws27{word-spacing:0.148296px;}
.ws5{word-spacing:0.153600px;}
.ws7{word-spacing:0.160800px;}
.ws4f{word-spacing:0.211152px;}
.ws34{word-spacing:0.268128px;}
.ws44{word-spacing:0.300048px;}
.ws39{word-spacing:0.376656px;}
.ws37{word-spacing:0.469224px;}
.ws38{word-spacing:0.472416px;}
.ws25{word-spacing:0.553104px;}
.ws36{word-spacing:0.584136px;}
.ws35{word-spacing:0.596904px;}
.ws26{word-spacing:0.677352px;}
.ws14{word-spacing:0.793584px;}
.ws15{word-spacing:1.070136px;}
.ws16{word-spacing:1.118232px;}
.ws17{word-spacing:1.587168px;}
.ws2b{word-spacing:2.725440px;}
.ws2a{word-spacing:2.793576px;}
.ws24{word-spacing:4.749480px;}
.ws29{word-spacing:5.182344px;}
.ws18{word-spacing:5.426832px;}
.ws23{word-spacing:5.470920px;}
.ws28{word-spacing:6.565104px;}
.ws21{word-spacing:6.637248px;}
.ws19{word-spacing:8.312592px;}
.ws22{word-spacing:8.753472px;}
.ws1e{word-spacing:11.615184px;}
.ws1f{word-spacing:11.647248px;}
.ws1d{word-spacing:13.013976px;}
.ws1c{word-spacing:13.126200px;}
.ws20{word-spacing:16.925784px;}
.ws1b{word-spacing:18.424776px;}
.ws1a{word-spacing:23.422752px;}
._5{margin-left:-17.644176px;}
._6{margin-left:-12.124176px;}
._9{margin-left:-10.204176px;}
._7{margin-left:-8.764176px;}
._4{margin-left:-6.253616px;}
._0{margin-left:-1.431600px;}
._1{width:1.235200px;}
._3{width:8.517024px;}
._2{width:13.795824px;}
._8{width:665.694024px;}
.fc2{color:rgb(0,0,128);}
.fc3{color:rgb(0,0,255);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:19.920000px;}
.fs4{font-size:24.000000px;}
.fs6{font-size:28.080000px;}
.fs5{font-size:31.920000px;}
.fs3{font-size:40.080000px;}
.fs0{font-size:43.920000px;}
.fs2{font-size:55.920000px;}
.fs1{font-size:96.000000px;}
.y3d{bottom:80.336134px;}
.y6a{bottom:89.012437px;}
.y6b{bottom:89.012919px;}
.y69{bottom:98.171078px;}
.y26{bottom:102.322849px;}
.y1d{bottom:104.632834px;}
.y68{bottom:107.329558px;}
.y25{bottom:126.326965px;}
.y1c{bottom:128.636950px;}
.y1b{bottom:148.592124px;}
.y24{bottom:150.331080px;}
.y23{bottom:170.286255px;}
.y1a{bottom:172.596240px;}
.y22{bottom:194.290370px;}
.y19{bottom:196.600356px;}
.y21{bottom:214.245545px;}
.y18{bottom:220.604471px;}
.y20{bottom:239.020887px;}
.y67{bottom:241.234148px;}
.y17{bottom:244.608587px;}
.y1f{bottom:263.796069px;}
.y16{bottom:268.612703px;}
.y15{bottom:288.567877px;}
.y1e{bottom:288.571251px;}
.y65{bottom:293.773658px;}
.y66{bottom:298.979440px;}
.y0{bottom:336.608403px;}
.y14{bottom:344.096374px;}
.y64{bottom:353.929356px;}
.y13{bottom:409.072079px;}
.y12{bottom:514.922969px;}
.yf{bottom:515.597793px;}
.y11{bottom:526.684179px;}
.y10{bottom:538.445390px;}
.y3c{bottom:546.159747px;}
.y3b{bottom:569.102944px;}
.yd{bottom:582.694532px;}
.ya{bottom:590.310398px;}
.y3a{bottom:592.045980px;}
.yc{bottom:594.455743px;}
.yb{bottom:606.216953px;}
.y39{bottom:614.989176px;}
.y38{bottom:637.932373px;}
.y7{bottom:639.958129px;}
.y63{bottom:654.322230px;}
.y37{bottom:660.875409px;}
.y9{bottom:667.625894px;}
.y8{bottom:679.387104px;}
.y36{bottom:703.100885px;}
.y6{bottom:706.476448px;}
.y35{bottom:726.044081px;}
.y53{bottom:726.912997px;}
.y54{bottom:726.913961px;}
.y52{bottom:742.627227px;}
.y34{bottom:748.987117px;}
.y51{bottom:758.341457px;}
.y33{bottom:771.930314px;}
.y61{bottom:778.489277px;}
.y62{bottom:778.489759px;}
.y50{bottom:780.224538px;}
.y60{bottom:794.203507px;}
.y32{bottom:794.873350px;}
.y4f{bottom:795.938768px;}
.y5f{bottom:816.086588px;}
.y31{bottom:817.816547px;}
.y4e{bottom:817.821367px;}
.y5{bottom:825.920213px;}
.y5e{bottom:831.800818px;}
.y4d{bottom:833.535597px;}
.y30{bottom:840.759583px;}
.y4c{bottom:849.249827px;}
.y5d{bottom:853.683899px;}
.y5c{bottom:869.398129px;}
.y4b{bottom:871.132908px;}
.y2f{bottom:882.985058px;}
.y4a{bottom:886.847137px;}
.y5b{bottom:893.016471px;}
.y2e{bottom:905.929862px;}
.y49{bottom:908.730379px;}
.y5a{bottom:908.730701px;}
.y48{bottom:924.444609px;}
.y2d{bottom:928.874826px;}
.y59{bottom:930.613782px;}
.y47{bottom:946.327529px;}
.y58{bottom:946.328011px;}
.y2c{bottom:951.819629px;}
.y46{bottom:962.041759px;}
.y57{bottom:968.211092px;}
.y2b{bottom:974.764432px;}
.y45{bottom:983.924840px;}
.y56{bottom:983.925322px;}
.y2a{bottom:997.709236px;}
.y44{bottom:999.639070px;}
.y55{bottom:1005.807921px;}
.ye{bottom:1015.063608px;}
.y29{bottom:1020.654200px;}
.y43{bottom:1021.522151px;}
.y42{bottom:1037.236381px;}
.y28{bottom:1043.599003px;}
.y41{bottom:1059.118980px;}
.y27{bottom:1072.616415px;}
.y40{bottom:1074.833210px;}
.y3f{bottom:1090.547440px;}
.y4{bottom:1133.543339px;}
.y3e{bottom:1144.051306px;}
.y3{bottom:1216.835843px;}
.y2{bottom:1264.459104px;}
.y1{bottom:1336.472415px;}
.h10{height:14.512031px;}
.h8{height:18.000000px;}
.hd{height:21.060000px;}
.hc{height:23.940000px;}
.he{height:25.062188px;}
.h6{height:28.690078px;}
.hb{height:28.964063px;}
.hf{height:29.179336px;}
.h7{height:29.198906px;}
.h9{height:30.060000px;}
.h2{height:31.996406px;}
.h4{height:33.862148px;}
.h5{height:40.711289px;}
.h3{height:77.484375px;}
.h1{height:1016.252101px;}
.ha{height:1272.524370px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xf{left:48.298084px;}
.xa{left:57.842017px;}
.x9{left:60.830521px;}
.x1b{left:75.965849px;}
.x1a{left:77.122528px;}
.xe{left:85.124168px;}
.xb{left:86.763025px;}
.x10{left:89.751529px;}
.x11{left:106.236022px;}
.x1{left:156.848269px;}
.x12{left:258.746622px;}
.x4{left:262.602756px;}
.x2{left:321.505210px;}
.x1c{left:369.128471px;}
.x19{left:501.297479px;}
.x13{left:513.058689px;}
.xc{left:522.698543px;}
.x14{left:529.254614px;}
.x15{left:531.471892px;}
.x16{left:532.821539px;}
.xd{left:549.499160px;}
.x17{left:630.188773px;}
.x3{left:654.289613px;}
.x6{left:669.232134px;}
.x18{left:672.606252px;}
.x7{left:739.317378px;}
.x5{left:763.803832px;}
.x8{left:771.226891px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls33{letter-spacing:-0.503285pt;}
.ls42{letter-spacing:-0.214558pt;}
.ls3a{letter-spacing:-0.211910pt;}
.ls2f{letter-spacing:-0.188070pt;}
.ls4c{letter-spacing:-0.186795pt;}
.ls45{letter-spacing:-0.158932pt;}
.ls32{letter-spacing:-0.087413pt;}
.lsb{letter-spacing:-0.079825pt;}
.ls8{letter-spacing:-0.071699pt;}
.ls6{letter-spacing:-0.065724pt;}
.ls28{letter-spacing:-0.063573pt;}
.ls5{letter-spacing:-0.043816pt;}
.ls4d{letter-spacing:-0.039673pt;}
.ls18{letter-spacing:-0.036586pt;}
.ls4e{letter-spacing:-0.034714pt;}
.ls23{letter-spacing:-0.033260pt;}
.ls2b{letter-spacing:-0.026489pt;}
.ls2c{letter-spacing:-0.023840pt;}
.ls1e{letter-spacing:-0.023282pt;}
.ls30{letter-spacing:-0.021191pt;}
.lse{letter-spacing:-0.019956pt;}
.ls38{letter-spacing:-0.018542pt;}
.ls10{letter-spacing:-0.016630pt;}
.ls15{letter-spacing:-0.013304pt;}
.ls37{letter-spacing:-0.010595pt;}
.ls12{letter-spacing:-0.009978pt;}
.ls2a{letter-spacing:-0.007947pt;}
.ls11{letter-spacing:-0.006652pt;}
.ls3c{letter-spacing:-0.005298pt;}
.lsd{letter-spacing:-0.003326pt;}
.ls27{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.ls46{letter-spacing:0.002649pt;}
.ls16{letter-spacing:0.003326pt;}
.ls4b{letter-spacing:0.004641pt;}
.ls26{letter-spacing:0.005298pt;}
.ls13{letter-spacing:0.006652pt;}
.ls3e{letter-spacing:0.007947pt;}
.ls4{letter-spacing:0.009978pt;}
.ls7{letter-spacing:0.011950pt;}
.ls39{letter-spacing:0.013244pt;}
.ls1c{letter-spacing:0.013304pt;}
.ls4a{letter-spacing:0.013922pt;}
.ls1{letter-spacing:0.014579pt;}
.ls48{letter-spacing:0.018542pt;}
.ls19{letter-spacing:0.019956pt;}
.ls25{letter-spacing:0.021191pt;}
.ls9{letter-spacing:0.021908pt;}
.ls24{letter-spacing:0.023203pt;}
.ls20{letter-spacing:0.023282pt;}
.ls47{letter-spacing:0.023840pt;}
.ls41{letter-spacing:0.026489pt;}
.lsf{letter-spacing:0.026608pt;}
.ls2d{letter-spacing:0.029138pt;}
.ls1a{letter-spacing:0.029934pt;}
.ls3f{letter-spacing:0.031786pt;}
.ls3{letter-spacing:0.032802pt;}
.lsc{letter-spacing:0.033260pt;}
.ls3b{letter-spacing:0.034435pt;}
.ls14{letter-spacing:0.036586pt;}
.ls29{letter-spacing:0.037084pt;}
.ls2{letter-spacing:0.037124pt;}
.ls43{letter-spacing:0.039733pt;}
.lsa{letter-spacing:0.041765pt;}
.ls40{letter-spacing:0.042382pt;}
.ls1f{letter-spacing:0.046564pt;}
.ls36{letter-spacing:0.047680pt;}
.ls49{letter-spacing:0.050329pt;}
.ls3d{letter-spacing:0.052977pt;}
.ls2e{letter-spacing:0.058275pt;}
.ls44{letter-spacing:0.068871pt;}
.ls31{letter-spacing:0.074168pt;}
.ls1d{letter-spacing:0.106433pt;}
.ls1b{letter-spacing:0.232822pt;}
.ls21{letter-spacing:0.256104pt;}
.ls35{letter-spacing:0.272834pt;}
.ls22{letter-spacing:0.279386pt;}
.ls34{letter-spacing:0.320513pt;}
.ls17{letter-spacing:0.947917pt;}
.ws3a{word-spacing:-0.251643pt;}
.ws3b{word-spacing:-0.203963pt;}
.ws3{word-spacing:-0.089803pt;}
.ws10{word-spacing:-0.083151pt;}
.ws9{word-spacing:-0.079825pt;}
.wsb{word-spacing:-0.073173pt;}
.ws33{word-spacing:-0.071519pt;}
.ws43{word-spacing:-0.068871pt;}
.ws2e{word-spacing:-0.063573pt;}
.ws41{word-spacing:-0.055626pt;}
.wsf{word-spacing:-0.053216pt;}
.ws3c{word-spacing:-0.050329pt;}
.ws13{word-spacing:-0.049890pt;}
.ws32{word-spacing:-0.047680pt;}
.ws11{word-spacing:-0.046564pt;}
.ws4b{word-spacing:-0.045031pt;}
.wsd{word-spacing:-0.039912pt;}
.wse{word-spacing:-0.036586pt;}
.ws48{word-spacing:-0.034435pt;}
.ws12{word-spacing:-0.033260pt;}
.wsc{word-spacing:-0.029934pt;}
.wsa{word-spacing:-0.026608pt;}
.ws4a{word-spacing:-0.015893pt;}
.ws2c{word-spacing:-0.013304pt;}
.ws42{word-spacing:-0.007947pt;}
.ws45{word-spacing:-0.005298pt;}
.ws31{word-spacing:-0.002649pt;}
.ws0{word-spacing:0.000000pt;}
.ws3f{word-spacing:0.002649pt;}
.ws1{word-spacing:0.003645pt;}
.ws3e{word-spacing:0.005298pt;}
.ws8{word-spacing:0.009281pt;}
.ws49{word-spacing:0.010595pt;}
.ws46{word-spacing:0.013244pt;}
.ws2{word-spacing:0.013922pt;}
.ws40{word-spacing:0.021191pt;}
.ws51{word-spacing:0.023143pt;}
.ws3d{word-spacing:0.026489pt;}
.ws2d{word-spacing:0.027843pt;}
.ws50{word-spacing:0.028102pt;}
.ws2f{word-spacing:0.029138pt;}
.ws4c{word-spacing:0.034435pt;}
.ws30{word-spacing:0.037084pt;}
.ws4d{word-spacing:0.037124pt;}
.ws4e{word-spacing:0.046405pt;}
.ws6{word-spacing:0.049791pt;}
.ws47{word-spacing:0.060924pt;}
.ws4{word-spacing:0.105556pt;}
.ws27{word-spacing:0.123063pt;}
.ws5{word-spacing:0.127464pt;}
.ws7{word-spacing:0.133439pt;}
.ws4f{word-spacing:0.175224pt;}
.ws34{word-spacing:0.222505pt;}
.ws44{word-spacing:0.248994pt;}
.ws39{word-spacing:0.312567pt;}
.ws37{word-spacing:0.389384pt;}
.ws38{word-spacing:0.392033pt;}
.ws25{word-spacing:0.458991pt;}
.ws36{word-spacing:0.484743pt;}
.ws35{word-spacing:0.495339pt;}
.ws26{word-spacing:0.562098pt;}
.ws14{word-spacing:0.658553pt;}
.ws15{word-spacing:0.888049pt;}
.ws16{word-spacing:0.927961pt;}
.ws17{word-spacing:1.317106pt;}
.ws2b{word-spacing:2.261697pt;}
.ws2a{word-spacing:2.318239pt;}
.ws24{word-spacing:3.941340pt;}
.ws29{word-spacing:4.300550pt;}
.ws18{word-spacing:4.503438pt;}
.ws23{word-spacing:4.540024pt;}
.ws28{word-spacing:5.448029pt;}
.ws21{word-spacing:5.507898pt;}
.ws19{word-spacing:6.898176pt;}
.ws22{word-spacing:7.264039pt;}
.ws1e{word-spacing:9.638821pt;}
.ws1f{word-spacing:9.665429pt;}
.ws1d{word-spacing:10.799604pt;}
.ws1c{word-spacing:10.892732pt;}
.ws20{word-spacing:14.045804pt;}
.ws1b{word-spacing:15.289737pt;}
.ws1a{word-spacing:19.437291pt;}
._5{margin-left:-14.641959pt;}
._6{margin-left:-10.061206pt;}
._9{margin-left:-8.467901pt;}
._7{margin-left:-7.272922pt;}
._4{margin-left:-5.189542pt;}
._0{margin-left:-1.188008pt;}
._1{width:1.025026pt;}
._3{width:7.067823pt;}
._2{width:11.448417pt;}
._8{width:552.423911pt;}
.fs7{font-size:16.530544pt;}
.fs4{font-size:19.916318pt;}
.fs6{font-size:23.302092pt;}
.fs5{font-size:26.488703pt;}
.fs3{font-size:33.260251pt;}
.fs0{font-size:36.446862pt;}
.fs2{font-size:46.405021pt;}
.fs1{font-size:79.665272pt;}
.y3d{bottom:66.666667pt;}
.y6a{bottom:73.866667pt;}
.y6b{bottom:73.867067pt;}
.y69{bottom:81.466933pt;}
.y26{bottom:84.912267pt;}
.y1d{bottom:86.829200pt;}
.y68{bottom:89.067067pt;}
.y25{bottom:104.832000pt;}
.y1c{bottom:106.748933pt;}
.y1b{bottom:123.308667pt;}
.y24{bottom:124.751733pt;}
.y23{bottom:141.311467pt;}
.y1a{bottom:143.228400pt;}
.y22{bottom:161.231200pt;}
.y19{bottom:163.148133pt;}
.y21{bottom:177.790933pt;}
.y18{bottom:183.067867pt;}
.y20{bottom:198.350667pt;}
.y67{bottom:200.187333pt;}
.y17{bottom:202.987600pt;}
.y1f{bottom:218.910267pt;}
.y16{bottom:222.907333pt;}
.y15{bottom:239.467067pt;}
.y1e{bottom:239.469867pt;}
.y65{bottom:243.787067pt;}
.y66{bottom:248.107067pt;}
.y0{bottom:279.333333pt;}
.y14{bottom:285.547200pt;}
.y64{bottom:293.707067pt;}
.y13{bottom:339.467067pt;}
.y12{bottom:427.307067pt;}
.yf{bottom:427.867067pt;}
.y11{bottom:437.067067pt;}
.y10{bottom:446.827067pt;}
.y3c{bottom:453.228800pt;}
.y3b{bottom:472.268133pt;}
.yd{bottom:483.547067pt;}
.ya{bottom:489.867067pt;}
.y3a{bottom:491.307333pt;}
.yc{bottom:493.307067pt;}
.yb{bottom:503.067067pt;}
.y39{bottom:510.346667pt;}
.y38{bottom:529.386000pt;}
.y7{bottom:531.067067pt;}
.y63{bottom:542.987067pt;}
.y37{bottom:548.425200pt;}
.y9{bottom:554.027067pt;}
.y8{bottom:563.787067pt;}
.y36{bottom:583.465867pt;}
.y6{bottom:586.267067pt;}
.y35{bottom:602.505200pt;}
.y53{bottom:603.226267pt;}
.y54{bottom:603.227067pt;}
.y52{bottom:616.266667pt;}
.y34{bottom:621.544400pt;}
.y51{bottom:629.307067pt;}
.y33{bottom:640.583733pt;}
.y61{bottom:646.026667pt;}
.y62{bottom:646.027067pt;}
.y50{bottom:647.466667pt;}
.y60{bottom:659.067067pt;}
.y32{bottom:659.622933pt;}
.y4f{bottom:660.507067pt;}
.y5f{bottom:677.226667pt;}
.y31{bottom:678.662267pt;}
.y4e{bottom:678.666267pt;}
.y5{bottom:685.387067pt;}
.y5e{bottom:690.267067pt;}
.y4d{bottom:691.706667pt;}
.y30{bottom:697.701467pt;}
.y4c{bottom:704.747067pt;}
.y5d{bottom:708.426667pt;}
.y5c{bottom:721.467067pt;}
.y4b{bottom:722.906667pt;}
.y2f{bottom:732.742133pt;}
.y4a{bottom:735.947067pt;}
.y5b{bottom:741.066667pt;}
.y2e{bottom:751.782800pt;}
.y49{bottom:754.106800pt;}
.y5a{bottom:754.107067pt;}
.y48{bottom:767.147200pt;}
.y2d{bottom:770.823600pt;}
.y59{bottom:772.266667pt;}
.y47{bottom:785.306667pt;}
.y58{bottom:785.307067pt;}
.y2c{bottom:789.864267pt;}
.y46{bottom:798.347067pt;}
.y57{bottom:803.466667pt;}
.y2b{bottom:808.904933pt;}
.y45{bottom:816.506667pt;}
.y56{bottom:816.507067pt;}
.y2a{bottom:827.945600pt;}
.y44{bottom:829.547067pt;}
.y55{bottom:834.666267pt;}
.ye{bottom:842.347067pt;}
.y29{bottom:846.986400pt;}
.y43{bottom:847.706667pt;}
.y42{bottom:860.747067pt;}
.y28{bottom:866.027067pt;}
.y41{bottom:878.906267pt;}
.y27{bottom:890.107067pt;}
.y40{bottom:891.946667pt;}
.y3f{bottom:904.987067pt;}
.y4{bottom:940.667067pt;}
.y3e{bottom:949.387067pt;}
.y3{bottom:1009.787067pt;}
.y2{bottom:1049.307067pt;}
.y1{bottom:1109.067067pt;}
.h10{height:12.042760pt;}
.h8{height:14.937238pt;}
.hd{height:17.476569pt;}
.hc{height:19.866527pt;}
.he{height:20.797771pt;}
.h6{height:23.808363pt;}
.hb{height:24.035728pt;}
.hf{height:24.214372pt;}
.h7{height:24.230613pt;}
.h9{height:24.945188pt;}
.h2{height:26.552108pt;}
.h4{height:28.100388pt;}
.h5{height:33.784124pt;}
.h3{height:64.300144pt;}
.h1{height:843.333333pt;}
.ha{height:1056.000000pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.xf{left:40.080000pt;}
.xa{left:48.000000pt;}
.x9{left:50.480000pt;}
.x1b{left:63.040000pt;}
.x1a{left:63.999867pt;}
.xe{left:70.640000pt;}
.xb{left:72.000000pt;}
.x10{left:74.480000pt;}
.x11{left:88.159600pt;}
.x1{left:130.160000pt;}
.x12{left:214.720000pt;}
.x4{left:217.920000pt;}
.x2{left:266.800000pt;}
.x1c{left:306.320000pt;}
.x19{left:416.000000pt;}
.x13{left:425.760000pt;}
.xc{left:433.759600pt;}
.x14{left:439.200133pt;}
.x15{left:441.040133pt;}
.x16{left:442.160133pt;}
.xd{left:456.000000pt;}
.x17{left:522.960000pt;}
.x3{left:542.960000pt;}
.x6{left:555.360000pt;}
.x18{left:558.160000pt;}
.x7{left:613.520000pt;}
.x5{left:633.840000pt;}
.x8{left:640.000000pt;}
}
